session-id: voip-73ce546185-20130324_022621
Task 10305: You want to find and it should serve swedish food. You don't care about the price range. If there is no such venue how about spanish type of food. You want to know the address and area of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i am looking for sweedish food
system: I am sorry but there is no swedish restaurant that matches your request
user: um how about spanish food
system: la raza serves spanish food .
user: yes
system: You are looking for a restaurant is that right?
user: yes
system: la raza serves spanish food .
user: um can i get the address
system: Sure , la raza is on 4 - 6 Rose Crescent
user: can i get the area
system: la raza serves spanish food .
user: can i get the area
system: la raza is a nice place in the centre of town
user: thank you good bye
